dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /data/workspace/v5-runing/security-in-mysql/storage/
server:
  port: 8186
  servlet:
    context-path: /v3/shared